Bug 228683 - gnome-control-center makes high cpu load(over 70%).
gnome-control-center makes high cpu load(over 70%).
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Control Center Maintainer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-14 08:41 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.17.92-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-02 11:47:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2007-02-14 08:41:50 EST
Description of problem:
gnome-control-center makes high cpu load(over 70%).

$ gnome-control-center 

** (GNOME Control Center:3397): WARNING **: get_actions_list() - PROBLEM - Can't
load background.desktop


** (GNOME Control Center:3397): WARNING **: get_actions_list() - PROBLEM - Can't
load gtk-theme-selector.desktop


** (GNOME Control Center:3397): WARNING **: get_actions_list() - PROBLEM - Can't
load default-applications.desktop


** (GNOME Control Center:3397): WARNING **: get_actions_list() - PROBLEM - Can't
load gnome-cups-manager.desktop

Version-Release number of selected component (if applicable):
2.17.91-1.fc7

How reproducible:
always

Steps to Reproduce:
1. $gnome-control-center
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.